someproject for Debian
------------------

o How do I build this module the Debian way?

- Building with module-assistant

$ m-a a-i someproject

(for kernel source or headers in non-standard directory, add the option 
-k /path/to/kernel/source with the correct path)


- Building manually

$ cd /usr/src/
$ tar jxvf someproject.tar.bz2
$ cd modules/someproject
$ fakeroot debian/rules kdist_image

(no fakeroot needed if you run this as root)
